package main

import (
	"github.com/gofiber/fiber/v2"
	"github.com/gofiber/template/html/v2"

	"git.pro100code.ru/pro100ton/go_templates/routes"
)

type TrainingEquipment struct {
	Name []string
}

func main() {
	engine := html.New("./views", ".html")

	app := fiber.New(fiber.Config{
		Views: engine,
	})

	routes.RegisterRoutes(app)

	app.Listen(":3000")
}
