package routes

import (
	"github.com/gofiber/fiber/v2"

	"git.pro100code.ru/pro100ton/go_templates/services"
)

func RegisterRoutes(app *fiber.App) {
	app.Get("/", services.TrainingItemsRenderer)
	app.Get("/training/equipment", services.TrainingEquipmentJSONGetter)
	app.Get("/training/equipment/render", services.TrainingEquipmentRenderer)
	// app.Get("/exercises/render", services.ExercisesRenderer)
	app.Get("/exercises/form", services.ExercisesFormRenderer)
	app.Post("/exercises/form/submit", services.ExercisesFormHanlder)
}
