package services

import "github.com/gofiber/fiber/v2"

type TrainingEquipment struct {
	Name []string
}

func TrainingItemsRenderer(c *fiber.Ctx) error {
	trainDevices := [3]string{"Гравитроныч", "Тяга горизонтального блока", "Тяга вертикального блока"}
	return c.Render("index", fiber.Map{
		"TrainingItems": trainDevices,
	})
}

func TrainingEquipmentJSONGetter(c *fiber.Ctx) error {
	equipment_data := TrainingEquipment{
		Name: []string{"Гравитроныч", "Тяга вертикального блока", "Тяга горизонтального блока"},
	}
	return c.JSON(equipment_data)
}

func TrainingEquipmentRenderer(c *fiber.Ctx) error {
	return c.Render("training/equipment", fiber.Map{
		"anchor": "some kek data",
	})
}
